<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grid</title>
    <link rel="stylesheet" href="css/grid.css">
</head>
<body>

    <div class="contenedor">
        <div class="caja">1</div>
        <div class="caja">2</div>
        <div class="caja">3</div>
        <div class="caja">4</div>
        <div class="caja">5</div>
        <div class="caja">6</div>
        <div class="caja">7</div>
        <div class="caja">8</div>
        <div class="caja">9</div>
    </div>
    
</body>
</html>